/*Only for pages without the menu*/

body {margin:0;font-family:verdana,arial,sans-serif;}

h1 {text-align:center;}

p {font-family:verdana,arial,sans-serif;
font-size:110%;}



p.scrunch {text-align:center;
color:#fff; background:#443300;
font-family:verdana,arial,sans-serif;
font-size:90%;
font-weight:normal;
text-decoration:none;

border-top:solid 2px #ffc;
border-bottom:solid 2px #ffc;
margin:0;
padding-bottom:2px;}


a:link
{ text-decoration:underline; color:green; background:transparent; }
a:visited
{ text-decoration:underline; color:olive; background:transparent;}
a:active
{ text-decoration:underline; color:red; background:transparent;}
a:hover
{ text-decoration:underline; color:red; background:transparent;}


/* smaller links for top of page */
a.top:link { text-decoration:none; font-family: verdana,arial,sans-serif;  font-size:90%; font-weight:bold; text-align:center; margin:2px; color:#ff5; background:#443300; padding:1px; }

a.top:visited { text-decoration:none; color:#ffffcc; background:#443300;   font-family: verdana,arial, sans-serif;font-size:90%;font-weight:bold; margin:2px; padding:1px;}
a.top:hover { text-decoration:none; color:red; background:white;  font-family: verdana,arial, sans-serif;font-size:90%;font-weight:bold; margin:2px; padding:1px;}



h1 {background-image:url(../images/skystrip4.jpg); background-position:center; background-repeat:repeat-y; padding:40px 40px 27px 40px;margin-top:0; margin-right:-50px; margin-left:-50px; margin-bottom:0;  border-bottom:1px solid black;}

.tab1 {  margin-top:0; margin-left:auto; margin-right:auto; max-width:650px;padding-right:50px; padding-left:50px; padding-bottom:20px; }

.credit {text-align:center; font-size:80%;}
.centre {text-align:center;}

.search {text-align:right; margin-top:0; margin-right:-25px;}